JavaScript + jQuery 3.3.1 + BootstrapDialog

I want to use BoostrapDialog, as I show below:
https://jsfiddle.net/f3u0wbt6/

But I get an error.

What am I doing wrong?

Greetings,

Hello

I want to use BoostrapDialog, as shown below:
https://jsfiddle.net/f3u0wbt6/

But that gives me a mistake.

What am I doing wrong?

Greetings